
        c:\masm32\bin\ml.exe /c /coff /Cp SimpleBitmap.asm
        c:\masm32\bin\rc.exe SimpleBitmap.rc
        c:\masm32\bin\Link.exe /SUBSYSTEM:WINDOWS /LIBPATH:c:\masm32\lib SimpleBitmap.obj SimpleBitmap.res

 

